Thursday, 22 August 2013

Re: dtc: invalid option -- 'i'

On Thu, Aug 22, 2013 at 07:11:39AM +0000, Sharma Bhupesh-B45370 wrote:
> I am using a 64-bit ubuntu machine running a 12.04 LTS.
> I see that the DTC (Device Tree Compiler) version is 1.3.0

It looks like 1.4.0 was released in Debian a couple of weeks ago:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=713991
https://bugs.launchpad.net/ubuntu/+source/device-tree-compiler/+bug/1194183

Can we sync this to Ubuntu before feature freeze? It looks like libfdt1
is used by qemu, so we just need to take care not to break anything.

This won't help with 12.04 without a separate backport, but at least
we'll have it in Saucy as a start.

Serge: thoughts?

Robie

--
ubuntu-devel mailing list
[email protected]
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-devel